OpenVDB 13.0.0

Loading...
Searching...
No Matches
State Struct Reference

Information about the state of a conjugate gradient solution. More...

`#include <openvdb/math/ConjGradient.h>`

## Public Attributes
bool | success
int | iterations
double | relativeError
double | absoluteError

## Detailed Description

Information about the state of a conjugate gradient solution.

## Member Data Documentation

## ◆ absoluteError

double absoluteError

## ◆ iterations

int iterations

## ◆ relativeError

double relativeError

## ◆ success

bool success